.order {
  min-width: 320px;
  margin: 0 auto;

  &__bg {
    width: 100%;
    background-color: $col-section-white;
  }

  &__container {
    margin: 0 auto;
    padding: 50px 10px;

  }

  &__title {
    text-align: center;
    font-family: $font-title-text;
    font-size: 40px;
    color: #181814;
    line-height: 25px;
  }

  &__desc {
    text-align: center;
    color: #181814;
    font-size: 25px;
    line-height: 30px;
    font-family: $font-all-text;
    margin-top: 30px;
  }

  .form {
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;

    &__name {
      margin: 30px 0;
      max-width: 300px;
      padding: 10px;
      border-radius: 20px;
      letter-spacing: 1px;
      font-family: $font-all-text;
    }

    &__phone {
      margin-bottom: 30px;
      max-width: 300px;
      padding: 10px;
      border-radius: 20px;
      letter-spacing: 1px;
      font-family: $font-all-text;
    }

    .btn {
      width: 100%;
      padding: 10px 0;
      border-radius: 20px;
      font-size: 14px;
      letter-spacing: 1px;
      font-weight: bold;
      font-family: $font-all-text;
      background-color: $col-button;
      border-color: $col-button;
      color: #181814;
      text-align: center;
      cursor: pointer;
      display: block;
      position: relative;
    }
  }

  .btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 42px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    transition: all 2s ease;
  }

  .btn:hover:before {
    width: 100%;
  }


}